﻿
#sidenav {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #313940 !important;
    padding-top: 50px;
    width: 200px;
}
body
{
    font-family: Arial, Helvetica,  !important;
    font-size: 12px;
}

/*-------- Navigation Stylesheet -----------*/

ul {
    padding: 0;
    list-style: none;
    /*background: #f2f2f2;*/
}

#nav li {
    display: inline-block;
    position: relative;
    line-height: 21px;
    text-align: left;
}

ul li a {
    display: block;
    padding: 2px 16px;
    color: black;
    text-decoration: none;
}

#nav li a:hover {
    background-color: #1f6bbb;
    color: #fff;
    text-decoration:none;
}

/*.nav .caret{
             border-top-color:#999;
             border-bottom-color:#999;
         }*/

#nav li ul.dropdown {
    min-width: 220px; /* Set width of the dropdown */
    background: #f2f2f2;
    
    /*background-color:darkkhaki ;*/
    text-decoration-color: black;
    box-shadow: 0 10px 10px #666;
    color: black;
    display: none;
    position: absolute;
    z-index: 999;
    left: 0;
}

#nav li:hover ul.dropdown {
    display: block; /* Display the dropdown */
}

#nav li ul.dropdown li {
    display: block;
    /*text-decoration-color: black;*/
    color: black;
    font-size: 13pt;
    font-family: Calibri;
}

[role="menuitem"] {
    width: 100%;
    text-decoration-color: black;
    color: black;
}

nav ul, nav li {
    padding: 1px;
}

.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

.rcorners3 {
    /*background: #2C57A8;*/
    background-color: #CCCCFF;
    /*background-color: darkkhaki;*/
    border-right: 1px solid #e5e5e5;
    /*position: fixed;*/
    position: fixed;
    align-items:center;
    top: 25%;
    bottom: 0;
    height: 71%;
    left: -7px;
    width: auto;
    /* overflow: hidden;*/
    -webkit-transition: width .05s linear;
    transition: width .05s linear;
    -webkit-transform: translateZ(0) scale(1,1);
    text-align: center;
    Padding-top: 50px;
    /* margin-left:10px;*/
}

.CompanyHeader {
    font-size: 11pt;
    /*font-weight: bold;*/
    /*font: Verdana, helvetica;*/
    font:Calibri;
    color: black;
    text-align: right;
    vertical-align: bottom;
    height: 20px;
    padding-right: 10px;
}

.SiteNameHeader {
    font-size: 13pt;
    /*font-weight: bold;*/
    /*font: Verdana, helvetica;*/
    font: Calibri;
    /*color: #339966;*/
    color: Black;
    text-align: right;
    vertical-align: Top;
    height: 20px;
    /*border-top: 1px SOLID #336699;*/
    padding-right: 10px;
    /*padding-top: 2px;*/
    /*---- Navigation Stylesheet -------*/
}
.fa {
    position: relative;
    display: table-cell;
    width: 60px;
    height: 36px;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    
}
.main-menu:hover, nav.main-menu.expanded {
    width: 200px;
    overflow: visible;
}
.main-menu {
    /*background: #2C57A8;*/
    /*background-color:maroon;*/
    border-right: 1px solid #e5e5e5;
    position: fixed;
    top: 25%;
    bottom: 0;
    height: 71%;
    left: -7px;
    width: 50px;
    overflow: hidden;
    -webkit-transition: width .05s linear;
    transition: width .05s linear;
    -webkit-transform: translateZ(0) scale(1,1);
    box-shadow: 0 10px 10px #666;
    z-index: 1002;
    border-right: 2px solid #e5e5e5;
    position: fixed;
    Padding-top: 50px;
    /*padding: 15px;*/
    /*padding-left: 10px;*/
    
}

.main-menu > ul {
    margin: 7px 0;
}    

.main-menu li {
    position: relative;
    display: block;
    width: 200px;
}

.main-menu li > a {
        position: relative;
        display: inline-table;
        border-collapse: collapse;
        border-spacing: 0;
        color: #999;
        color: Black;
        font-family: Calibri;
        font-size: 16px;
        text-decoration: none;
        -webkit-transform: translateZ(0) scale(1,1);
        -webkit-transition: all .1s linear;
        transition: all .1s linear;
        /*box-shadow: 0 10px 10px #666;*/
        display: inline-block;
        padding-left: 0px;
}       

.main-menu .nav-icon {
        position: relative;
        display: table-cell;
        width: 80px;
        height: 36px;
        text-align: center;
        vertical-align: middle;
        font-size: 21px;
       
}

.main-menu .nav-text {
        position: relative;
        display: table-cell;
        vertical-align: middle;
        width: 200px;
        font-family:Calibri;
}

.main-menu > ul.logout {
        position: absolute;
        left: 0;
        bottom: 0;
}

.no-touch .scrollable.hover {
    overflow-y: hidden;
}

.no-touch .scrollable.hover:hover {
        overflow-y: auto;
        overflow: visible;
}

a:hover, a:focus {
    text-decoration: none;
}

nav {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -O-user-select: none;
    user-select: none;
}

nav ul, nav li {
        outline: 0;
        margin: 0;
        /*padding: 5px;*/

}


.span1 {
    border-radius: 15px;
    padding: 2px;
    text-align: center;
    color: white;
    /* font-family: Verdana; */
    font-family: 'Titillium Web', sans-serif;
}


